# GMTPATH

NAME
SYNOPSIS
DESCRIPTION
EXAMPLES
SEE ALSO
REFERENCES

## NAME

gmtpath − Get full pathname for gmt files

## SYNOPSIS

gmtpath leg-ids

## DESCRIPTION

gmtpath returns the full pathname to one or more gmt-files. The pathname returned for a given cruise may change with time due to reshuffling of disks/subdirectories.
leg-ids

Can be one or more gmtleg-names, like c2610. Use ‘cat list_of_legs‘ to pass all the legnames in the file list_of_legs.

## EXAMPLES

To obtain pathnames for cruises c2603 and v2819, run

gmtpath c2603 v2819

## SEE ALSO

GMT(1)

## REFERENCES

Wessel, P., and W. H. F. Smith, 2012, The Generic Mapping Tools (GMT) version 4.5.8 Technical Reference & Cookbook, SOEST/NOAA.
Wessel, P., and W. H. F. Smith, 1998, New, Improved Version of Generic Mapping Tools Released, EOS Trans., AGU, 79 (47), p. 579.
Wessel, P., and W. H. F. Smith, 1995, New Version of the Generic Mapping Tools Released, EOS Trans., AGU, 76 (33), p. 329.
Wessel, P., and W. H. F. Smith, 1995, New Version of the Generic Mapping Tools Released, http://www.agu.org/eos_elec/95154e.html, Copyright 1995 by the American Geophysical Union.
Wessel, P., and W. H. F. Smith, 1991, Free Software Helps Map and Display Data, EOS Trans., AGU, 72 (41), p. 441.